﻿/*------------üst kullanıcı kısmı----------------*/

#header-top
{
    background-color: #f4f2ed;
    display: block;
    border-bottom: 1px solid #e8e8e8;
    z-index: 100;
}
#header-top div.user-panel
{
    background-color: #f4f2ed;
    position: relative;
    width: 1000px;
    height: 32px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/**satıcı kodu css*/
#header-top div.user-panel div.sel-code
{
    position: absolute;
    display: inline-block;
    padding-top: 10px;
}

/*üst kullanıcı menüsü*/
#header-top div.user-menu-list
{
    display: block;
    width: auto !important;
    height: 32px;
    float: right;
}
#header-top div.user-menu-list div.list-menu-content
{
    position: relative;
    right: 0px;
}

#header-top div.user-menu-list ul.list-menu > li
{
    float: left;
    height: 12px;
    padding: 0px;
    line-height: 32px;
}
#header-top div.user-menu-list ul.list-menu > li:last-child a
{
    padding-right: 0px;
}
#header-top div.user-menu-list ul.list-menu > li:first-child
{
    padding-right: 12px;
}
#header-top div.user-menu-list ul.list-menu li a
{
    text-decoration: none;
    font-family: Open Sans;
    font-weight: 600;
    color: #898989;
    border-left: 1px solid #d4d0c6;
    padding: 0px 12px 0px 12px;
    width: 11px;
}
#header-top div.user-menu-list ul.list-menu > li:first-child + li + li a
{
    border-left: none;
}
#header-top div.user-menu-list ul.list-menu li > a:hover
{
    color: #db4a12;
}
#header-top div.user-menu-list ul.list-menu li.down-menu
{
    width: 95px;
}

#header-top div.user-menu-list ul.list-menu li.down-menu > a
{
    width: auto;
    padding-right: 23px;
    background: url(../image/pencerem-menu-arrow.png) no-repeat;
    background-position: 75px 5px;
    border-right: 1px solid #d4d0c6;
    z-index: 999;
}
/*
        $(this).find('#down-link').addClass('down-menu-hover');
        $(this).find('#down-link').css('background-color', '#fff');
        $(this).find('#down-link').css('color', '#db4a12');
        $(this).find('#down-link').css('background-position', '75px 14px');
*/

.down-menu-hover
{
    display: inline-block;
    height: 33px;
    background-color: #fff;
    line-height: 32px;
    background-position: 75px 14px;
    position: relative;
    z-index: 5;
}

#header-top div.user-menu-list ul.list-menu li.down-menu ul.down-menu-content
{
    display: none;
    position: absolute;
    background-color: #FFFFFF;
    top: 32px;
    border: 1px solid #c4c4c4;
    border-radius: 5px;
    border-top-left-radius: 0px;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    z-index: 988;
}
#header-top div.user-menu-list ul.list-menu li.down-menu ul.down-menu-content li
{
    display: block;
    border-bottom: 1px solid #c4c4c4;
    padding: 0px 0px 0px 0px;
    margin-left: 0px;
}
#header-top div.user-menu-list ul.list-menu li.down-menu ul.down-menu-content li:last-child
{
    border: none;
}
#header-top div.user-menu-list ul.list-menu li.down-menu ul.down-menu-content li a
{
    border: none;
    font-family: Open Sans;
    font-weight: 600;
    font-size: 12px;
    display: block;
    width: 200px;
    height: 30px;
    line-height: 30px;
}

#header-top div.user-menu-list ul.list-menu li.down-menu ul.down-menu-content li:hover, #header-top div.user-menu-list ul.list-menu li.down-menu ul.down-menu-content li a:hover
{
    background-color: #6b6b6b;
    color: White;
}
/*-------------------arama ve sepetim kısmı----------------------------*/
/*
<ul tabindex="0" aria-activedescendant="ui-active-menuitem" role="listbox" class="ui-menu ui-widget ui-widget-content ui-corner-all">
  <li role="menuitem" class="ui-menu-item">
    <a tabindex="-1" class="ui-corner-all" href="#">Text</a>
  </li>
</ul>
*/


/*logo arama ve sepetim kısmı için css*/
#header-bottom
{
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
}
#header-bottom div.search-basket-panel
{
    width: 1000px;
    height: 75px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#header-bottom div.search-basket-panel .top-left
{
    display: inline-block;
    width: 215px;
    height: 75px;
    background: url(../image/pencere-logo.png) no-repeat left transparent;
    background-position: -5px;
    float: left;
}
#header-bottom div.search-basket-panel .top-center
{
    display: inline-block;
    width: 575px;
    height: 75px;
    background: url(../image/search-background.png) no-repeat transparent;
}

#header-bottom div.search-basket-panel .top-right
{
    position: absolute;
    display: inline-block;
    width: 212px;
    height: 75px;
    float: right;
}
.autocomplete-panel
{
    margin: 21px 20px 30px 30px;
}
.autocomplete-text
{
    background: url(../image/anasayfa_arama1.png) no-repeat transparent;
    width: 453px;
    height: 36px;
    display: inline-block;
}
.autocomplete-text > input
{
    position: absolute;
    margin: 8px;
    font-family: Arial;
    font-size: 14px;
    color: black;
    width: 440px;
    background-color: transparent;
    border-style: none;
    border-width: 0;
}
.autocomplete-text:hover
{
    background: url(../image/anasayfa_arama1_hover.png) no-repeat transparent;
}

.autocomplete-bt
{
    position: relative;
    display: inline-block;
    left: -4px;
}
.autocomplete-bt a
{
    display: block;
    background: url(../image/search-banner-bt.png) no-repeat transparent;
    width: 64px;
    height: 36px;
}
.autocomplete-bt a:hover
{
    background: url(../image/search-banner-bt-hover.png) no-repeat transparent;
}
.basket
{
    position: relative;
    display: inline-block;
    float: left;
    background-image: url("../image/basket.png");
    width: 203px;
    height: 46px;
    margin: 15px 0px 0px 10px;
    cursor: pointer;
}
#popular-search-content
{
    position: relative;
    margin: 0px 5px 0px 2px;
}
#popular-search-content p
{
    display: inline;
    font-size: 11px;
    color: #000000;
}
#popular-search-content a
{
    font-size: 11px;
    color: #34a1db;
}
.my-basket-count span
{
    position: absolute;
    font-family: Arial;
    color: #fff;
    font-size: 16px;
    line-height: 46px;
    font-weight: bold;
    right: 60px;
}
/*-----------------sepetim menu css-------------------------------*/

#arena-my-basket
{
    display: none;
   
    margin-left: 10px;
    z-index: 9999;
}
div.basket-box
{
    position: relative;
    display: block;
    width: 306px;
    height: 300px;
}

div.basket-box > div:first-child
{
    background: url("../image/basket-box-top.png") no-repeat transparent;
    height: 2px;
}
div.basket-box > div:first-child + div
{
    display: block;
    background: url("../image/basket-box-middle.png") repeat-y transparent;
    /*height: 300px;*/
}
div.basket-box > div:first-child + div + div
{
    background: url("../image/basket-box-bottom.png") no-repeat transparent;
    height: 10px;
}
div.basket-data
{
    position: absolute;
    display: block;
    width: 265px;
    top: 13px;
    left: 17px;
}
div.basket-data div.currency-box
{
    background-color: #2b2b2b;
    border-radius: 3px;
    display: block;
    width: 264px;
    height: 30px;
    text-align: center;
    position: relative;
}
div.basket-data div.currency-box > span
{
    font-family: Open Sans;
    font-size: 12px;
    color: #FFFFFF;
    display: inline;
    line-height: 30px;
    padding-right: 14px;
}
div.basket-data div.basket-selectbox
{
    position: relative;
    display: block;
    background: url("../image/basket-combobox.png") no-repeat transparent;
    height: 24px;
    width: 264px;
    margin: 10px 0px 0px 0px;
}
#basket-selectbox .select-option
{
    font-family: Open Sans;
    font-size: 12px;
    color: #5f5f5f;
    display: block;
    line-height: 24px;
    padding-left: 6px;
    width: 256px;
    overflow: hidden;
    cursor: pointer;
}
.selected-item
{
    font-family: Open Sans;
    font-size: 10px;
    color: #5f5f5f;
    display: block;
    line-height: 24px;
    padding-left: 6px;
    width: 256px;
    overflow: hidden;
    cursor: pointer;
}
#basket-selectbox .select-option:hover, .select-item
{
    background-color: #dc5628;
    color: #ffffff;
}
div.basket-data div.basket-selectbox > div
{
    display: block;
    margin: 0px;
    position: relative;
    left: -2px;
    top: -2px;
    z-index: 150;
}
div.basket-data div.basket-selectbox div.basket-selectbox-top
{
    background: url("../image/basket-combobox-box-top.png") no-repeat transparent;
    height: 2px;
    width: 268px;
}
div.basket-data div.basket-selectbox div.basket-selectbox-middle
{
    background: url("../image/basket-combobox-box-middle.png") repeat-y transparent;
    width: 268px;
}
div.basket-data div.basket-selectbox div.basket-selectbox-middle > ul
{
    margin: 0px;
    list-style: none;
    padding-left: 3px;
}
div.basket-data div.basket-selectbox div.basket-selectbox-bottom
{
    background: url("../image/basket-combobox-box-bottom.png") no-repeat transparent;
    height: 13px;
    width: 268px;
}
div.basket-data div.basket-selectbox div.basket-selectbox-items
{
    display: none;
}

div.basket-product-list div.basket-product-link-list > span
{
    font-family: Open Sans;
    font-size: 12px;
    color: #a2a1a1;
    line-height: 28px;
    display: block;
    border-bottom: 1px solid #d3d3d3;
}
div.basket-product-list div.basket-total
{
    border-bottom: 1px solid #d3d3d3;
    display: block;
}
div.basket-product-list div.basket-total > span
{
    font-family: Open Sans;
    font-size: 12px;
    color: #676767;
    line-height: 28px;
    width: 185px;
    display: inline-block;
}
a.basket-screen-bt
{
    background: url("../image/sepet_goruntule.png") no-repeat transparent;
    display: block;
    position: relative;
    width: 137px;
    height: 34px;
    float: right;
    margin-top: 10px;
}
a.basket-screen-bt:hover
{
    background: url("../image/sepet_goruntule_hover.png") no-repeat transparent;
}
div.basket-product-link-list
{
    display: none;
}

div.basket-product-list div.basket-product-link-list ul.product-link-list
{
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #d3d3d3;
    padding-bottom: 10px;
    padding-top: 5px;
    z-index: 9999;
}
div.basket-box-price
{
    position: absolute;
    right: 0px;
    display: inline-block;
    text-align: right;
}
div.basket-box-price > span
{
    font-family: Open Sans;
    color: #ec8b41;
    font-weight: bold;
    font-size: 15px;
}
div.basket-box-price > span + span
{
    font-size: 12px;
}
div.basket-box-price > span + span + span
{
    text-align: right;
    padding-left: 3px;
    font-size: 10px;
    color: #676767;
}
a.basket-product-link
{
    font-family: Open Sans;
    font-size: 12px;
    color: #676767;
    line-height: 20px;
    width: 185px;
    display: inline-block;
}
.basket-show
{
    display: block;
}
